*{
	font-family: "verdana", sans-serif;
	font-size: 20px;
}

p {
	color: yellow;
}

#title{
	font-size: 40px;
}

#things-learn{
	text-transform: uppercase;
}

.lang-name{
	background-color: green;
}


li[required]{
	background: none;
	border: 1px solid blue;
}

h4+img {
	height:150px;
	width:150px;
	border-radius: 150px;
}

body > section > ul{
	letter-spacing: 5px;
}

body > section> p{
	text-align: center;
	color: black;
}